@import url(windows-finished.css); 
.windows-khrushchev .card__box-top {
    background: unset;
}
.windows-khrushchev .card__img {
    margin-bottom: 46px;
}
.windows-khrushchev .card__box-bottom {
    padding: 62px 20px 20px;
}
.windows-khrushchev .card__sticker-price {
    bottom: -50px;
}
@media (min-width: 768px) and (max-width: 1199px) {
	.windows-khrushchev .slider__container .slider__wrapper {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
		pointer-events: none;
	}
	.windows-khrushchev .slider__container .slider__slide {
		width: 100%!important;
		margin-right: 0!important;
	}	
	.windows-khrushchev .slider__controls {
		display: none;
	}	
}
@media (min-width: 768px) {
	.windows-khrushchev .card__img {
		margin-bottom: 44px;
	}
	.windows-khrushchev .card__box-bottom {
		padding: 67px 20px 20px;
	}
}
@media (min-width: 1200px) {
	.windows-khrushchev .desc {
		width: 100%;
	}
	.windows-khrushchev .card__img {
		margin-bottom: 45px;
	}	
	.windows-khrushchev .card__box-bottom {
		padding: 63px 20px 20px;
	}	
	.windows-khrushchev .content__slider {
		margin-bottom: 30px;
	}	
}